{
  "config.jupiter.general.configButtonReplacement": "Замена кнопки конфигурации",
  "config.jupiter.general.configButtonReplacement.tooltip": "Перенаправлять ли кнопки открытия конфигурации в меню модов на Jupiter",
  "config.jupiter.general.loadClothConfigs": "Загружать конфиги Cloth",
  "config.jupiter.general.loadClothConfigs.tooltip": "Загружать файлы конфигурации из Cloth Config API",
  "config.jupiter.general.loadForgeConfigs": "Загружать конфигурации (Neo)Forge",
  "config.jupiter.general.loadForgeConfigs.tooltip": "Загружать файлы конфигурации из (Neo)Forge и Forge Config API Port",
  "config.jupiter.general.redirectAutoConfigScreen": "Перенаправлять экран Auto Config",
  "config.jupiter.general.redirectAutoConfigScreen.tooltip": "Заменять экраны Auto Config экранами конфигурации Jupiter.",
  "jupiter.config_source.cloth_config": "Cloth",
  "jupiter.config_source.jupiter": "Jupiter",
  "jupiter.config_source.night_config": "(Neo)Forge",
  "jupiter.screen.back": "Назад",
  "jupiter.screen.button.remove": "Удалить",
  "jupiter.screen.button.reset": "Сбросить",
  "jupiter.screen.cannot_process_list_enum": "Jupiter не может обработать пустую запись List<Enum> по умолчанию",
  "jupiter.screen.check_server": "Проверка разрешений...",
  "jupiter.screen.client_config": "Конфигурация клиента",
  "jupiter.screen.common_config": "Общая конфигурация",
  "jupiter.screen.config.general": "Общие",
  "jupiter.screen.config.title": "Конфигурация Jupiter",
  "jupiter.screen.config_list.title": "Список конфигураций Jupiter",
  "jupiter.screen.current_modifying_client": "Текущая изменяемая конфигурация клиента",
  "jupiter.screen.current_modifying_dedicate_server": "Текущая изменяемая конфигурация выделенного сервера",
  "jupiter.screen.current_modifying_local_server": "Текущая изменяемая конфигурация локального сервера",
  "jupiter.screen.disable_server": "Нет разрешения",
  "jupiter.screen.edit": "Редактировать",
  "jupiter.screen.edit_local": "Редактировать локально",
  "jupiter.screen.edit_remote": "Редактировать удалённо",
  "jupiter.screen.error_server": "Получены неверные данные конфигурации сервера",
  "jupiter.screen.local_common_config": "Локальная общая",
  "jupiter.screen.local_server_config": "Локальный сервер",
  "jupiter.screen.need_remote_server": "Нет подключения к выделенному серверу.",
  "jupiter.screen.open_client": "Открыть конфигурацию клиента",
  "jupiter.screen.open_local_common": "Открыть локальную общую конфигурацию",
  "jupiter.screen.open_local_server": "Открыть локальную конфигурацию сервера",
  "jupiter.screen.open_remote_common": "Открыть удалённую общую конфигурацию",
  "jupiter.screen.open_remote_server": "Открыть удалённую конфигурацию сервера",
  "jupiter.screen.remote_common_config": "Удалённая общая",
  "jupiter.screen.remove_server_config": "Удалённый сервер",
  "jupiter.screen.restart_required": "(Требуется перезапуск)",
  "jupiter.screen.server_config": "Конфигурация сервера",
  "jupiter.screen.unavailable": "Конфигурация отключена или не предоставлена",
  "jupiter.screen.unregistered_widget": "Виджет для %s не найден, пожалуйста, свяжитесь с разработчиками %s",
  "jupiter.toast.upload_config_error_content": "Доступ запрещён",
  "jupiter.toast.upload_config_error_title": "Не удалось изменить конфигурацию сервера"
}